# AdvantEdgeGisEngineRestApi.GeoDataAsset

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**assetName** | **String** | Name of geospatial asset | 
**assetType** | **String** | Asset type | 
**subType** | **String** | Asset sub-type | [optional] 


<a name="AssetTypeEnum"></a>
## Enum: AssetTypeEnum


* `UE` (value: `"UE"`)

* `POA` (value: `"POA"`)

* `COMPUTE` (value: `"COMPUTE"`)




<a name="SubTypeEnum"></a>
## Enum: SubTypeEnum


* `UE` (value: `"UE"`)

* `POA` (value: `"POA"`)

* `pOA4G` (value: `"POA-4G"`)

* `pOA5G` (value: `"POA-5G"`)

* `POA_WIFI` (value: `"POA-WIFI"`)

* `EDGE` (value: `"EDGE"`)

* `FOG` (value: `"FOG"`)

* `CLOUD` (value: `"CLOUD"`)




